(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.hiraganaGA = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 3
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AgegFQgLgQAQAFQAfAGAdAKQgLAHgPAIIgFADQgPgNgTgKg");
	this.shape.setTransform(101.5,21.4);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("AhFgjQgLgQAQAFQBMAOA/AoQgJAWgkARIgCABQgkgvg9gkg");
	this.shape_1.setTransform(105.4,24.4);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("AAuBQIAAgBQgmhThjg/QgKgQAQAFQBYAQBFA1QAOAKAKANQAAAbgDALQgJAcgeAAIgIAAg");
	this.shape_2.setTransform(107.6,27.6);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("AAjBBQgjhThlg/QgLgQAQAFQBbAQBDA1QAgAZAKAlQALAqggALQgHACgHAAQgVAAgNgdg");
	this.shape_3.setTransform(108.6,29);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("AAjBuQgjhVhlg9QgLgQAQAFQBbAQBDAzQAgAbAKAlQALAqggALQgHADgHAAQgVAAgNgegABGhnQgQgMgTgMQgLgQAQAGQAdAFAcAJQgLALgQAJg");
	this.shape_4.setTransform(108.6,24.5);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("AAABuQglhVhlg9QgLgQAQAFQBbAQBDAzQAgAbAKAlQALAqggALQgHADgGAAQgWAAgLgegAAAh/QgLgQAOAGQBOAOA/ApQgNATgaAPIgNABQglgrg3glg");
	this.shape_5.setTransform(112.3,24.5);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("AgbBuQglhVhlg9QgLgQAQAFQBbAQBFAzQAeAbAKAlQALAqggALQgHADgGAAQgUAAgNgegAB3ADQgLgDgKAAQgnhHhWg4QgLgQAQAGQBZAQBFA1QAWATAMAYIgDAKQgMAYgTAAIgRgGg");
	this.shape_6.setTransform(115,24.5);

	this.text = new cjs.Text("", "136px KodchiangUPC", "#CCCCCC");
	this.text.lineHeight = 138;
	this.text.lineWidth = 100;
	this.text.setTransform(-386.9,-225);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("AggBuQglhVhlg9QgLgQAQAFQBbAQBFAzQAeAbAKAlQALAqggALQgHADgHAAQgTAAgNgegABoAUQglhThjhAQgLgQAQAGQBZAQBFA1QAgAaAKAmQALAoggALQgHACgGAAQgXAAgMgdg");
	this.shape_7.setTransform(115.5,24.5);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[]},31).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},3).to({state:[{t:this.shape_5}]},1).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_7},{t:this.text}]},1).wait(1));

	// Layer 1 copy 2
	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("AgDAJQgWgJAWgLIAPABIABAHIACAPIgSgDg");
	this.shape_8.setTransform(47.2,18.6);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#CCCCCC").s().p("AAhAZQgbgZgxgDQgWgKAWgLQAyAAAWAFQAOAEAMAFIAAAKQgDAKgSAPIgBAAg");
	this.shape_9.setTransform(51.2,20);

	this.text_1 = new cjs.Text("", "136px KodchiangUPC", "#CCCCCC");
	this.text_1.lineHeight = 138;
	this.text_1.lineWidth = 100;
	this.text_1.setTransform(353,-213);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#CCCCCC").s().p("AAsBaIgQgGQgWgKgGgFQAVhEgcghQgbggg6gFQgWgKAWgLQA1AAAVAFQA5AQAqArQAwAtg1ALIgcA9IgEgBg");
	this.shape_10.setTransform(56.1,26.6);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#CCCCCC").s().p("AhLCsIgFgDIAHgSQAJgMAHgcIACgBQAag6Abg+QAZhKgegmQgbggg6gFQgWgKAWgLQA1AAAVAFQA5AQAqArQAwAvg1ALQglBSgnBOIgEAHIgIAPQgEAHgBAGIgBAAIgTAsQgZgDgNgGg");
	this.shape_11.setTransform(56.1,35.6);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#CCCCCC").s().p("Ah3D+IgKgGQAshcAmhYQAJgMAHgdIACAAQAag4AZhBQAbhJgggmQgZggg6gFQgWgLAWgLQA1AAATAGQA7AQAqAqQAwAwg1ALQglBUgqBMIgDAHIgIAOQgEAIgBAFIgBABIhaDSQgTgCgQgIg");
	this.shape_12.setTransform(53.5,43.9);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#CCCCCC").s().p("AiOFNQgNgHgGgGIgDgEQBUipBFicQAIgMAGgcIABgBQAbg6AbhAQAahKgggmQgaggg5gFQgVgKAVgLQAzAAAWAFQA6AQArArQAvAvg1ALQgkBUgqBOIgEAHIgIAPQgDAHgBAGIgBAAQhOC2hTC4QgKgCgNgIg");
	this.shape_13.setTransform(49.9,51.8);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#CCCCCC").s().p("AjHGCIgBgBIATgkQB0jiBXjLQAJgMAHgdIACAAQAag7AbhAQAbhKggglQgbggg6gFQgUgLAUgLQA1AAAVAGQA7AQAqAqQAwAwg1ALQglBUgpBOIgEAHIgIAOQgEAIgBAFIgBAAQhtD+hzEAQgXgFgdgYg");
	this.shape_14.setTransform(46.4,58.9);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#CCCCCC").s().p("AjuHoQgFgLAAgfQAAgwAfggQAgggArhVQBzjiBYjMQAIgLAIgdIACgBQAag6AbhAQAbhKgggmQgbgfg6gGQgWgKAWgLQA1AAAVAFQA7ARAqAqQAwAwg1AKQglBUgqBOIgDAHIgIAPQgEAIgBAFIgBAAQh5EXh/EaQgQAagfBRQgQAqgWAAQgQAAgKgbg");
	this.shape_15.setTransform(42,69);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#CCCCCC").s().p("AjuHoQgFgLAAgfQAAgwAfggQAgggArhVQBzjiBYjMQAIgLAIgdIACgBQAag6AbhAQAbhKgggmQgbgfg6gGQgWgKAWgLQA1AAAVAFQA7ARAqAqQAwAwg1AKQglBUgqBOIgDAHIgIAPQgEAIgBAFIgBAAQh5EXh/EaQgQAagfBRQgQAqgWAAQgQAAgKgbgAjzj4QAFgQAKAQQASAmAfANIgCAKQgJARgJAIIgMAIQgggkAAg6g");
	this.shape_16.setTransform(42,69);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#CCCCCC").s().p("AjuHoQgFgLAAgfQAAgwAfggQAgggArhVQBzjiBYjMQAIgLAIgdIACgBQAag6AbhAQAbhKgggmQgbgfg6gGQgWgKAWgLQA1AAAVAFQA7ARAqAqQAwAwg1AKQglBUgqBOIgDAHIgIAPQgEAIgBAFIgBAAQh5EXh/EaQgQAagfBRQgQAqgWAAQgQAAgKgbgAi+iIQg1gmAAhKQAFgQAKAQQAbA6A6AAIAGAAQADAQAAAPQAAAOgLATQgHABgHAAQgRAAgOgLg");
	this.shape_17.setTransform(42,69);

	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("#CCCCCC").s().p("AjuHoQgFgLAAgfQAAgwAfggQAgggArhVQBzjiBYjMQAIgLAIgdIACgBQAag6AbhAQAbhKgggmQgbgfg6gGQgWgKAWgLQA1AAAVAFQA7ARAqAqQAwAwg1AKQglBUgqBOIgDAHIgIAPQgEAIgBAFIgBAAQh5EXh/EaQgQAagfBRQgQAqgWAAQgQAAgKgbgAi+iIQg1gmAAhKQAFgQAKAQQAbA6A6AAQAZAABagOIAAAAIAAABIABAAQACASAAAIQAAAFgDAJQhMASgcANQgOAHgNAAQgQAAgPgLg");
	this.shape_18.setTransform(42,69);

	this.shape_19 = new cjs.Shape();
	this.shape_19.graphics.f("#CCCCCC").s().p("Aj1HoQgFgLAAgfQAAgwAgggQAgggAqhVQB1jkBYjOQidAhgqAUQggARgbgVQg1gmAAhKQAFgQALAQQAbA6A6AAQAlAAC9ggQAbg6AbhAQAahKgggmQgagfg7gGQgVgKAVgLQA1AAAWAFQA6ARArAqQAvAwg1AKQglBWgqBPQBKgLAaABIAUAAIAAADQgBANgDAQIgQgBQg6AAg6ALQh5EXh/EaQgQAaggBRQgQAqgVAAQgQAAgLgbg");
	this.shape_19.setTransform(42.6,69);

	this.shape_20 = new cjs.Shape();
	this.shape_20.graphics.f("#CCCCCC").s().p("AkcHoQgFgLAAgfQAAgwAgggQAgggAqhVQB1jkBYjOQidAhgqAUQggARgbgVQg1gmAAhKQAFgQALAQQAbA6A6AAQAlAAC9ggQAbg6AbhAQAahKgggmQgagfg7gGQgTgKATgLQA1AAAWAFQA6ARArAqQAvAwg1AKQglBWgqBPQBKgLAaABQBCAAAgAgQgHAKgPAOIgFAEQgXgdgwAAQg6AAg6ALQh5EXh/EaQgQAaggBRQgQAqgVAAQgQAAgLgbg");
	this.shape_20.setTransform(46.5,69);

	this.shape_21 = new cjs.Shape();
	this.shape_21.graphics.f("#CCCCCC").s().p("AkwHoQgFgLAAgfQAAgwAgggQAgggAqhVQB1jkBYjOQidAhgqAUQggARgbgVQg1gmAAhKQAFgQALAQQAbA6A6AAQAlAAC9ggQAbg6AbhAQAahKgggmQgagfg5gGQgVgKAVgLQAzAAAWAFQA6ARArAqQAvAwg1AKQglBWgqBPQBKgLAaABQBGAAAfAlQAZAdAMAzIgLAFQgWALgIAAIgEAAQgDgpgKgSQgVgrg7AAQg6AAg6ALQh5EXh/EaQgQAaggBRQgQAqgVAAQgQAAgLgbg");
	this.shape_21.setTransform(48.5,69);

	this.shape_22 = new cjs.Shape();
	this.shape_22.graphics.f("#CCCCCC").s().p("Ak2HoQgEgLgBgfQAAgwAgggQAgggAqhVQB2jkBZjOQifAhgqAUQggARgbgVQg1gmAAhKQAGgQAKAQQAbA6A6AAQAmAAC8ggQAbg6AbhAQAbhKghgmQgagfg4gGQgWgKAWgLQAyAAAWAFQA7ARAqAqQAvAwg0AKQglBWgrBPQBKgLAaABQBGAAAfAlQAxA6AACKQgBA/gFA6QgOACgUAAIgagBQANhTAAhHQgBhfgQggQgVgrg7AAQg5AAg7ALQh5EXh/EaQgQAaggBRQgPAqgWAAQgQAAgLgbg");
	this.shape_22.setTransform(49.1,69);

	this.shape_23 = new cjs.Shape();
	this.shape_23.graphics.f("#CCCCCC").s().p("Ak2HoQgEgLgBgfQAAgwAgggQAgggAqhVQB2jkBZjOQifAhgqAUQggARgbgVQg1gmAAhKQAGgQAKAQQAbA6A6AAQAmAAC8ggQAbg6AbhAQAbhKghgmQgagfg4gGQgWgKAWgLQAyAAAWAFQA7ARAqAqQAvAwg0AKQglBWgrBPQBKgLAaABQBGAAAfAlQAxA6AACKQAACuglB2IgIABQgJAAgvgSQAMgjAJgoQAah/ABhpQgBhfgQggQgVgrg7AAQg5AAg7ALQh5EXh/EaQgQAaggBRQgPAqgWAAQgQAAgLgbg");
	this.shape_23.setTransform(49.1,69);

	this.shape_24 = new cjs.Shape();
	this.shape_24.graphics.f("#CCCCCC").s().p("Ak2HoQgEgLgBgfQAAgwAgggQAgggAqhVQB2jkBZjOQifAhgqAUQggARgbgVQg1gmAAhKQAGgQAKAQQAbA6A6AAQAmAAC8ggQAbg6AbhAQAbhKghgmQgagfg4gGQgWgKAWgLQAyAAAWAFQA7ARAqAqQAvAwg0AKQglBWgrBPQBKgLAaABQBGAAAfAlQAxA6AACKQAAGXjFBlQgxAYgEgmIAMgZIADgCIABgEQAOgMAQgSQAVgYALgPQAMgJAKgPQAxhFAVhlQAah/ABhpQgBhfgQggQgVgrg7AAQg5AAg7ALQh5EXh/EaQgQAaggBRQgPAqgWAAQgQAAgLgbg");
	this.shape_24.setTransform(49.1,69);

	this.shape_25 = new cjs.Shape();
	this.shape_25.graphics.f("#CCCCCC").s().p("Ak2HoQgEgLgBgfQAAgwAgggQAgggAqhVQB2jkBZjOQifAhgqAUQggARgbgVQg1gmAAhKQAGgQAKAQQAbA6A6AAQAmAAC8ggQAbg6AbhAQAbhKghgmQgagfg4gGQgWgKAWgLQAyAAAWAFQA7ARAqAqQAvAwg0AKQglBWgrBPQBKgLAaABQBGAAAfAlQAxA6AACKQAAGXjFBlQg1AbAAgwQAAglgVgQQgvglg5grQgLgVAVAFQA5AgA/AgQA1AbAqg7QAxhFAVhlQAah/ABhpQgBhfgQggQgVgrg7AAQg5AAg7ALQh5EXh/EaQgQAaggBRQgPAqgWAAQgQAAgLgbg");
	this.shape_25.setTransform(49.1,69);

	this.shape_26 = new cjs.Shape();
	this.shape_26.graphics.f("#CCCCCC").s().p("AmoHoQgFgLAAgfQAAgwAgggQAgggAqhVQB1jkBajOQifAhgqAUQggARgbgVQg1gmAAhKQAFgQALAQQAbA6A6AAQAlAAC/ggQAbg6AbhAQAahKgggmQgagfg7gGQgVgKAVgLQA1AAAWAFQA6ARApAqQAvAwg1AKQgjBWgqBPQBIgLAaABQBGAAAfAlQAwA6AACKQAAGXjEBlQgzAbAAgwQAAglgWgQQgwglg6grQgLgVAWAFQA6AgBAAgQAzAbAqg7QAwhFAWhlQAah/AAhpQAAhfgQggQgVgrg7AAQg4AAg6ALQh7EXh/EaQgQAaggBRQgQAqgVAAQgQAAgLgbgAGIjtQgagWAlAGIAbALIgHAYIgfgTg");
	this.shape_26.setTransform(60.5,69);

	this.shape_27 = new cjs.Shape();
	this.shape_27.graphics.f("#CCCCCC").s().p("AndHoQgEgLgBgfQAAgwAgggQAgggAqhVQB2jkBZjOQifAhgqAUQggARgbgVQg1gmAAhKQAGgQAKAQQAbA6A6AAQAmAAC+ggQAbg6AbhAQAbhKghgmQgagfg6gGQgWgKAWgLQA0AAAWAFQA7ARAqAqQAtAwgyAKQglBWgrBPQBKgLAZABQBFAAAfAlQAxA6AACKQAAGXjDBlQg1AbAAgwQAAglgVgQQgxglg5grQgLgVAVAFQA7AgA/AgQA1AbApg7QAwhFAVhlQAah/ABhpQgBhfgQggQgVgrg6AAQg4AAg7ALQh7EXh/EaQgQAaggBRQgPAqgWAAQgQAAgLgbgAFUjtQgbgWAlAGQBAAaBFAvQgEAPgFAMIgIAOQg2g4hIgqg");
	this.shape_27.setTransform(65.8,69);

	this.shape_28 = new cjs.Shape();
	this.shape_28.graphics.f("#CCCCCC").s().p("AoyHoQgFgLAAgfQAAgwAgggQAgggAqhVQB1jkBajOQifAhgqAUQggARgbgVQg1gmAAhKQAFgQALAQQAbA6A6AAQAlAAC/ggQAbg6AbhAQAahKgggmQgagfg7gGQgVgKAVgLQA1AAAWAFQA6ARArAqQAvAwg1AKQglBWgqBPQBKgLAaABQBGAAAdAlQAwA6AACKQAAGXjCBlQg1AbAAgwQAAglgWgQQgwglg6grQgLgVAWAFQA6AgBAAgQA1AbAqg7QAwhFAWhlQAYh/AAhpQAAhfgOggQgVgrg7AAQg6AAg6ALQh7EXh/EaQgQAaggBRQgQAqgVAAQgQAAgLgbgAGjheQhAhVhlg6QgagWAlAGQBaAlBlBQQBKA6AmBKQgZAZgkALIgRAEQgTg/g0hDg");
	this.shape_28.setTransform(74.3,69);

	this.shape_29 = new cjs.Shape();
	this.shape_29.graphics.f("#CCCCCC").s().p("ApFHoQgFgLAAgfQAAgwAgggQAgggAqhVQB1jkBajOQifAhgqAUQggARgbgVQg1gmAAhKQAFgQALAQQAbA6A6AAQAlAAC/ggQAbg6AbhAQAahKgggmQgagfg7gGQgVgKAVgLQA1AAAWAFQA6ARArAqQAvAwg1AKQglBWgqBPQBKgLAaABQBGAAAfAlQAuA6AACKQAAGXjCBlQg1AbAAgwQAAglgWgQQgwglg6grQgLgVAWAFQA6AgBAAgQA1AbAqg7QAwhFAWhlQAah/AAhpQAAhfgQggQgVgrg7AAQg6AAg6ALQh7EXh/EaQgQAaggBRQgQAqgVAAQgQAAgLgbgAH6DEIgHgKQgEgWgIgUIAAgFIAAgIIAAgHQAAgNgFgLQAAgIgCgIIAAgFQgLhThFhaQhAhVhlg6QgagWAlAGQBaAlBlBQQCFBpAQCZQAFA1gVAbQgPATgPAAQgRAAgRgZg");
	this.shape_29.setTransform(76.2,69);

	this.shape_30 = new cjs.Shape();
	this.shape_30.graphics.f("#CCCCCC").s().p("ApFHoQgFgLAAgfIAAgDIAAgBIAAgCIACgTIAEgOQAFgQAKgNIAJgLIACgBQAgggAqhVQBljFBRizIASgpIAHgRIgLADIhDAOQhdAVgeAPIgBABIgCABIAAgBQgaANgWgNIgIgFIgKgIQgQgOgKgRQgRgfAAgqQAFgQALAQIAEAIIAAABIACADIABABIAAABIABABIABACIABABIAAABIABABIABABIABABIA2AjQAIABAKAAQALAAAbgDIABAAIBFgKIB4gTQAbg6AbhAQAahKgggmQgagfg7gGQgVgKAVgLQA1AAAWAFQA6ARArAqQAvAwg1AKQglBWgqBPQBKgLAaABQBGAAAfAlQATAZAMApQAIAdAEAlQADAeAAAiQAABlgMBTIgFAdQgnDgiKBHQg1AbAAgwQAAglgWgQIgDgCIgYgTIgkgbIgrggQgLgVAWAFIAqAXIBQApQA1AbAqg7QAsg/AWhZIAEgSIABgHQAZh7AAhmIAAgBIAAgNQgBgrgEgdQgEgbgHgOIgDgFQgWgmg3AAQg6AAg6ALIghBLIglBTIiRFEIgjBPIgXAvIgWA0IgDAIQgQAqgVAAQgQAAgLgbgAH6DEQgfg1gwAFIiaALQgggFAagRQBVgKBggQQAlgFgFgbQgLhThFhaQhAhVhlg6QgagWAlAGQBaAlBlBQQCFBpAQCZQAFA1gVAbQgPATgPAAQgRAAgRgZg");
	this.shape_30.setTransform(76.2,69);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape_8}]},1).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_10},{t:this.text_1}]},1).to({state:[{t:this.shape_11},{t:this.text_1}]},1).to({state:[{t:this.shape_12},{t:this.text_1}]},1).to({state:[{t:this.shape_13},{t:this.text_1}]},1).to({state:[{t:this.shape_14},{t:this.text_1}]},1).to({state:[{t:this.shape_15},{t:this.text_1}]},1).to({state:[{t:this.shape_16},{t:this.text_1}]},5).to({state:[{t:this.shape_17},{t:this.text_1}]},1).to({state:[{t:this.shape_18},{t:this.text_1}]},1).to({state:[{t:this.shape_19},{t:this.text_1}]},1).to({state:[{t:this.shape_20},{t:this.text_1}]},1).to({state:[{t:this.shape_21},{t:this.text_1}]},1).to({state:[{t:this.shape_22},{t:this.text_1}]},1).to({state:[{t:this.shape_23},{t:this.text_1}]},1).to({state:[{t:this.shape_24},{t:this.text_1}]},1).to({state:[{t:this.shape_25},{t:this.text_1}]},1).to({state:[{t:this.shape_26},{t:this.text_1}]},4).to({state:[{t:this.shape_27},{t:this.text_1}]},1).to({state:[{t:this.shape_28},{t:this.text_1}]},1).to({state:[{t:this.shape_29},{t:this.text_1}]},1).to({state:[{t:this.shape_30}]},1).to({state:[{t:this.shape_30}]},11).wait(1));

	// Layer 1 copy
	this.text_2 = new cjs.Text("", "136px KodchiangUPC", "#666666");
	this.text_2.lineHeight = 138;
	this.text_2.lineWidth = 100;
	this.text_2.setTransform(353,-213);

	this.shape_31 = new cjs.Shape();
	this.shape_31.graphics.f("#666666").s().p("ApFHoQgFgLAAgfQAAgwAgggQAgggAqhVQB1jkBajOQifAhgqAUQggARgbgVQg1gmAAhKQAFgQALAQQAbA6A6AAQAlAAC/ggQAbg6AbhAQAahKgggmQgagfg7gGQgVgKAVgLQA1AAAWAFQA6ARArAqQAvAwg1AKQglBWgqBPQBKgLAaABQBGAAAfAlQAuA6AACKQAAGXjCBlQg1AbAAgwQAAglgWgQQgwglg6grQgLgVAWAFQA6AgBAAgQA1AbAqg7QAwhFAWhlQAah/AAhpQAAhfgQggQgVgrg7AAQg6AAg6ALQh7EXh/EaQgQAaggBRQgQAqgVAAQgQAAgLgbgAH6DEQgfg1gwAFIiaALQgggFAagRQBVgKBggQQAlgFgFgbQgLhThFhaQhAhVhlg6QgagWAlAGQBaAlBlBQQCFBpAQCZQAFA1gVAbQgPATgPAAQgRAAgRgZg");
	this.shape_31.setTransform(76.2,69);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_31},{t:this.text_2}]}).to({state:[{t:this.shape_31},{t:this.text_2}]},30).to({state:[{t:this.shape_31},{t:this.text_2}]},11).wait(1));

	// Layer 2
	this.shape_32 = new cjs.Shape();
	this.shape_32.graphics.f("#666666").s().p("AggBuQglhVhlg9QgLgQAQAFQBbAQBFAzQAeAbAKAlQALAqggALQgHADgHAAQgTAAgNgegABoAUQglhThjhAQgLgQAQAGQBZAQBFA1QAgAaAKAmQALAoggALQgHACgGAAQgXAAgMgdg");
	this.shape_32.setTransform(115.5,24.5);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_32}]}).to({state:[{t:this.shape_32}]},40).to({state:[]},1).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(17.5,-213,439.5,333.6);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;